<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Abstract.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565990000000" remote="130552565990000000" />
<file name="CSV.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565990000000" remote="130552565990000000" />
<file name="DefaultReadFilter.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565990000000" remote="130552565990000000" />
<file name="Excel2003XML.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565990000000" remote="130552565990000000" />
<file name="Excel2007.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566000000000" remote="130552566000000000" />
<file name="Excel5.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="Exception.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="Gnumeric.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="HTML.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="IReader.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="IReadFilter.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="OOCalc.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="SYLK.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566030000000" remote="130552566030000000" />
<file name="Abstract.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565990000000" remote="130552565990000000" />
<file name="HTML.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="SYLK.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566030000000" remote="130552566030000000" />
<file name="Gnumeric.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="IReadFilter.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="Excel2007.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566000000000" remote="130552566000000000" />
<file name="Excel2003XML.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565990000000" remote="130552565990000000" />
<file name="IReader.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="OOCalc.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="Exception.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="Excel5.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566020000000" remote="130552566020000000" />
<file name="DefaultReadFilter.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565990000000" remote="130552565990000000" />
<file name="CSV.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565990000000" remote="130552565990000000" />
</dwsync>